<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Resultado busquda</title>
    {% load static %}{% load mis_tags %}
    <link rel="shortcut icon" type="image/png" href="{% static 'media/favicon.ico' %}" />


    <link rel="stylesheet" href="{% static 'css/estilos.css' %}">
    <link rel="stylesheet" href="{% static 'css/fonticons.css' %}">
    <link rel="stylesheet" href="{% static 'css/login.css' %}">



    <link rel="stylesheet" href="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>

    <script src="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>




    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    </link>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
        crossorigin="anonymous">
    </link>

    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <link rel="stylesheet"
        href="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/css/bootstrap-select.min.css">
    </link>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/js/bootstrap-select.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
    <style>
        @import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');
    </style>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.2/min/tiny-slider.js"></script>
    <script>
        $(document).ready(function () {
            $('.navmain').removeClass('fixed-top')
            $('.navmain').addClass('navbar-dark');

        });

    </script>
</head>
<body>
    {% include "core/navbar.html" %}
    <h3>Resultado búsqueda: {{srchterm}}</h3>
    <div class="container bibcont">
    <ul class="nav nav-tabs ">
        <li class="nav-item"><a class="nav-link active srchcomic" data-toggle="tab" href="#srchcomic">Cómics ({{comic|length}})</a>
        </li>
        <li class="nav-item"><a class="nav-link srchaut" data-toggle="tab" href="#srchaut">Autores ({{srchusuario|length}})</a></li>
    </ul>
    <div class="tab-content h-90">
        <div id="srchcomic" class="tab-pane show  active h-100 ">
            <div class="container">
                <div class="grid">
                  {% for c in comic %}
                  <div>
                    <a href="{% url 'comic' c.id %}">
                      <img src="{{c.imagen_comic.url}}" alt="">
                      <br />
                      <label class="cname" for="">{{ c.nombre}}</label>
                      <label class="autname" for="">{{ c.usuario.username}}</label>
                      <div class="container-fluid tags_comic">
                          <div class="row">
          
                            {% tags_comic c.id as tags%}
                            {% for tag in  tags%}
                            <div class="col text-center text-truncate rounded-pill border border-light px-1 py-1"
                              style="background-color:{{tag.color}}" title="{{ tag.nombre}}">
                              {{ tag.nombre}}
                            </div>
                            {% endfor %}
                          </div>
                        </div>
                      <div class="cntcontainer">
                        <div class="row">
                          <div class="col-sm">
                            <i class="fic-eye-1"></i>{% cant_vista c.id %}
                          </div>
                          <div class="col-sm">
                            <i class="fic-comment-alt2-stroke"></i>{% cant_comment c.id %}
                          </div>
        
                        </div>
                      </div>
                    </a>
                  </div>
                  {% endfor %}
                </div>
              </div>
        </div>
        <div id="srchaut" class=" tab-pane fade in h-100">
            <div class="container">
                <div class="grid">
                    {% for c in srchusuario %}
                    <div class="text-center">
                        <a href="{% url 'perfil_usuario' c.id %}">
                            <img class="autor rounded-circle" src="{{c.imagen_usuario.url}}">
                            <br />
                            <label class="cname" for="">{{  c.usuario.username}}</label>
                            <label class="autname" for="">{{ c.pais}}</label>
                
                
                        </a>
                    </div>
                    {% endfor %}
                
                </div>
              </div>
        </div>
    </div>   
</div> 
    
</body>
</html>